Date:	Fri, 23 Feb 1996 08:49:27 -1000
From:	"Douglas L. Maher" <douglas@eskimo.com>
Message-Id: <Dn8sAG.3qq@eskimo.com>
Organization: Eskimo North (206) For-Ever
Subject: Re: 10FT FLEXIFOILS FOR SALE

I am interested in purchasing a ten foot flexifoil that would be sutable for  
power flying.  Where do you live?  Why are you selling it?  and What condition
is it in?  Please respond soon.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 22 Feb 1996 09:44:08 -1000
From:	<100560.3023@compuserve.com>
Message-Id: <4gih28$hes@dub-news-svc-1.compuserve.com>
Organization: CompuServe Incorporated
Subject: 10FT FLEXIFOILS FOR SALE


I HAVE 3 10FT FLEXIFOILS FOR SALE, TWO PINK ONE PURPLE.
90 POUNDS EACH COMES WITH SPECTRA STACKING LINES AND
LIGHT WIEGHT SPAR CENTRES. ANY GOOD OFFERS FOR ALL OF
THEM.

GILES SMITH


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 23 Feb 1996 08:49:27 -1000
From:	"Douglas L. Maher" <douglas@eskimo.com>
Message-Id: <Dn8sAG.3qq@eskimo.com>
Organization: Eskimo North (206) For-Ever
Subject: Re: 10FT FLEXIFOILS FOR SALE

I am interested in purchasing a ten foot flexifoil that would be sutable for  
power flying.  Where do you live?  Why are you selling it?  and What condition
is it in?  Please respond soon.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 23 Feb 1996 06:04:20 -1000
From:	ahclem0013@aol.com (AhClem0013)
Message-Id: <4gkoi4$4tp@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: 10FT FLEXIFOILS FOR SALE

In article <4gih28$hes@dub-news-svc-1.compuserve.com>,
<100560.3023@compuserve.com> writes:

>I HAVE 3 10FT FLEXIFOILS FOR SALE, TWO PINK ONE PURPLE.
>90 POUNDS EACH COMES WITH SPECTRA STACKING LINES AND
>LIGHT WIEGHT SPAR CENTRES. ANY GOOD OFFERS FOR ALL OF
>THEM.

OKAY WE READ YOU LOUD AND CLEAR!!!!!!!! I CAN HEAR YOU ALL THE WAY ACROSS
THE WORLD!!!!!!


aoxo would you


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 24 Feb 1996 21:38:21 -1000
From:	daveculp@bdt.com (Dave Culp)
Message-Id: <daveculp-2402962338210001@daveculp.dial-up.bdt.com>
Organization: Beckemeyer Development, Oakland CA
Subject: Re: 10FT FLEXIFOILS FOR SALE

In article <4gih28$hes@dub-news-svc-1.compuserve.com>,
<100560.3023@compuserve.com> wrote:

> I HAVE 3 10FT FLEXIFOILS FOR SALE, TWO PINK ONE PURPLE.
> 90 POUNDS EACH COMES WITH SPECTRA STACKING LINES AND
> LIGHT WIEGHT SPAR CENTRES. ANY GOOD OFFERS FOR ALL OF
> THEM.

I can beat that. I'll sell 10'ers for $125, US each. They're black
(mostly) and have some miles on them. Stock spars. I've got, er, several
(like 10-15).

-- 
###################################################################
Dave Culp Speedsailing  | e-mail to:  daveculp@bdt.com
312 Flaming Oak Drive   |
Pleasant Hill, CA 94596 |
http://www.bdt.com:80/home/daveculp/speedsail.html
####################################################################


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


